@import url('https://use.typekit.net/jxl2hoe.css');

/*Map Container*/
#svgmap-wrapper {
    font-family: brandon-grotesque, sans-serif;
}

#svgmap-content {
    max-width: 100%;
}

/*Detail Style*/
.svgmap-detail {
    padding: 9px;
    margin: 2px 0;
}

.svgmap-detail:blank {
    display: none;
}

.svgmap-detail span:nth-child(1) {
    display: block;
    font-weight: bold;
    padding-right: 5px;
    font-size: 24px;
    text-transform: capitalize;
}

#svgmap-header {
    text-transform: uppercase;
}

#svgmap-description {
    font-size: 16px;
    height: auto;
}

#svgmap-moreinfo {
    font-size: 16px;
    font-weight: bold;
    color: #656565;
    text-decoration: none;
    padding: 5px;
    margin: 2px 0;
    float: right;
}

#svgmap-moreinfo:hover {
    color: #000000;
}

/*SVG Map Thumbnail Style*/
.slide-container .slide div a {
    width: 100%;
}

.slide-container .slide div a img {
    width: 100%;
}

/*End of SVG Map Thumbnail Style*/

/* Next & previous buttons */
.slide-container .btn-prev,
.slide-container .btn-next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 10px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    user-select: none;
    background-color: #BBBC30;
}

/* Position the "next button" to the right */
.slide-container .btn-next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.slide-container .btn-prev:hover,
.slide-container .btn-next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Fading animation */
.fadeSlide {
    display: block !important;
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

/*This is for the Lightbox*/

.modal-lightbox-container {
    position: fixed;
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    overflow: auto;
    top: 0;
    left: 0;
}

.modal-lightbox-content {
    position: relative;
    width: 70%;
    height: 70%;
    margin: 5% auto;
}

.modal-lightbox-img {
    border-radius: 7px;
    box-shadow: 0 0 3px 0 rgba(225, 225, 225, .25);
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.modal-lightbox-prev,
.modal-lightbox-next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 10px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    user-select: none;
    background-color: #BBBC30;
}

.modal-lightbox-prev {
    left: 0;
}

.modal-lightbox-next {
    right: 0;
}

.modal-lightbox-prev:hover,
.modal-lightbox-next:hover {
    opacity: .8;
}

@media (max-width: 767px) {
    .modal-lightbox-content {
        width: 80%;
        height: 60%;
        margin: 15% auto;
    }
}

@media (max-width: 480px) {
    .modal-lightbox-content {
        width: 90%;
        margin: 20% auto;
    }
}


/*Grid*/
.col {
    float: left;
    padding: 1%;
}

.col:first-child {
    margin-left: 0%;
}

.grid * {
    box-sizing: border-box;
    margin-bottom: 1%;
}

.grid {
    width: 100%;
    box-sizing: border-box;
}

.grid:after {
    content: '';
    clear: both;
    display: block;
}

@media (min-width:320px) {
    .col {
        width: 100%;
        margin-left: 0%;
    }

    .thumb {
        margin-left: 0;
        width: 33.3%!important;
    }

    /* smartphones, iPhone, portrait 480x320 phones */
}

@media (min-width:641px) {
    .col {
        width: 50%;
    }

    .thumb {
        margin-left: 0;
        width: 33.3%!important;
    }

    /* tablet, landscape iPad, lo-res laptops ands desktops */
}

@media (min-width:1025px) {
    .col {
        margin-left: 1.4%;
        width: 49.3%;
    }

    .thumb {
        margin-left: 0;
        width: 33.3%!important;
    }
}
